Bug 106618 - Please add Croatian translation
Summary: Please add Croatian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-language (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-10-08 21:10 UTC by Robert Sedak
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 03:11:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Sedak 2003-10-08 21:10:28 UTC
Description of problem:
I can not find Croatian translation, in spite of it had been committed to the
CVS 15-sep-2003.

Version-Release number of selected component (if applicable):
redhat-config-language-1.0.15-2.noarch.rpm


How reproducible:
ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-language.mo
Does not exist.

Steps to Reproduce:
1. ls /usr/share/locale/hr/LC_MESSAGES/redhat-config-language.mo
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Brent Fox 2003-10-14 03:11:53 UTC
Should be fixed in redhat-config-language-1.0.16-1.


Note You need to log in before you can comment on or make changes to this bug.